summaryrefslogtreecommitdiff
path: root/src/auditor
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2019-09-15 12:01:42 +0200
committerChristian Grothoff <christian@grothoff.org>2019-09-15 12:01:42 +0200
commit3a8581bc5e2a6b9434aea17b5f4c144d8972a36c (patch)
tree30b6226a49263d2d10be498dd7b86daea3723bad /src/auditor
parentf552d0c8fb2fee103c9d746cf84db537841887d8 (diff)
downloadexchange-3a8581bc5e2a6b9434aea17b5f4c144d8972a36c.tar.gz
exchange-3a8581bc5e2a6b9434aea17b5f4c144d8972a36c.tar.bz2
exchange-3a8581bc5e2a6b9434aea17b5f4c144d8972a36c.zip
hide kill output
Diffstat (limited to 'src/auditor')
-rwxr-xr-xsrc/auditor/test-auditor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/test-auditor.sh b/src/auditor/test-auditor.sh
index 7a7f0d29d..83de1f6c0 100755
--- a/src/auditor/test-auditor.sh
+++ b/src/auditor/test-auditor.sh
@@ -83,7 +83,7 @@ function audit_only () {
# Cleanup to run after the auditor
function post_audit () {
- kill -9 `jobs -p` || true
+ kill -9 `jobs -p` >/dev/null 2>/dev/null || true
echo -n "TeXing ."
../../contrib/render.py test-audit.json test-wire-audit.json < ../../contrib/auditor-report.tex.j2 > test-report.tex || exit_fail "Renderer failed"